- Main Page
- Namespaces
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

# LASi::PostscriptDocument::write_glyph_routine_to_stream Class Reference

For internal use only. More...

`#include <LASi.h>`

List of all members.

## Public Member Functions
| write_glyph_routine_to_stream (std::ostream &os, PangoContext *pangoCtx)
void | operator() (PostscriptDocument::GlyphMap::value_type v)
## Private Attributes
std::ostream & | os
PangoContext * | pangoCtx

## Detailed Description

For internal use only.

## Constructor & Destructor Documentation

LASi::PostscriptDocument::write_glyph_routine_to_stream::write_glyph_routine_to_stream | ( | std::ostream & | os,
|  | PangoContext * | pangoCtx |
| ) |  |  | `[inline]`

## Member Function Documentation

void PostscriptDocument::write_glyph_routine_to_stream::operator() | ( | PostscriptDocument::GlyphMap::value_type | v | ) |

## Member Data Documentation

std::ostream& LASi::PostscriptDocument::write_glyph_routine_to_stream::os`[private]`

PangoContext* LASi::PostscriptDocument::write_glyph_routine_to_stream::pangoCtx`[private]`

The documentation for this class was generated from the following files:

- LASi.h
- drawGlyph.cpp